.renew-v3.sticky-v3{overflow: visible;}
.alp-c-section-pannel + .alp-c-section-pannel .alp-c-section--v3{padding: 50px 20px 40px;}
.alp-c-faq-section{position: relative; padding: 10px 20px 40px !important; }
.alp-c-faq-section + .alp-c-faq-section:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 100%;height: 10px;background: #f6f6f9;}
.alp-c-tag-list .alp-c-tag .alp-c-ico.alp-c-ico--arrow {width: 16px;height: 16px;margin: 3px 0 0 4px;}
.section-inner > li {position: relative;padding-top: 44px;}
.bubble {width: auto;padding: 12px 20px;position: absolute;top: 0;left: 9px;background-color: #e8eBff;color: #2a3fec;font-size: 0.8125rem;font-weight: 700;line-height: 153.846%;border-radius: 16px;text-align: left;}
.bubble::before {content: '';display: block;width: 25px;height: 44px;background: url(/mobilealpha/public/images/bubble_box.png) 0 50% no-repeat;position: absolute;top: 0;left: -11px;}
.alp-c-list--v2 li + li {margin-top: 40px;}
.banner-group .alp-c-box--v3 {min-width: 96px;height: auto;box-sizing: border-box;}
.alp-c-box--v3.p2{}
.alp-c-box--v3.p3{padding: 16px 16px 16px 48px; position: relative;}
.alp-c-box--v3.p3 .p3-ico-img{position: absolute; top: 16px; left: 16px; width: 24px; height: 24px;}
.alp-c-box--v3.p3 .p3-ico-img.a1{background: url(/mobilealpha/public/images/ic_01pd_qm_32_sld.png); background-size: cover;}
.alp-c-box--v3.p3 .p3-ico-img.a2{background: url(/mobilealpha/public/images/ic_12cstmer_32_sld_RIA.png); background-size: cover;}
.alp-c-box--v3.p2 .alp-c-label-free{flex: 0 0 auto; padding: 0 6px; font-size: 0.75rem; border-radius: 99px;}
.alp-c-label-free{ display: inline-block; height: 20px; padding: 0 6px; box-sizing: border-box; font-size: 10px; font-weight:500; line-height: 20px; text-align: center; border-radius: 4px; background-color: #e1eaff; color: #2a3dec;}
.alp-c-box--v3.p2 ul{    display: flex;flex-wrap: wrap;gap: 16px;}
.alp-c-box--v3.p2 li{ text-align: left; display: flex; gap: 12px; align-items: flex-start; flex:100%;}
.alp-c-box--v3.p2 li + li{margin-top: 0;}
.alp-c-box--v3.p2 li p{color: #333950; font-size: 0.9375rem;}
.alp-c-box--v3.p2 li p sup{color: #777e8c;}
.alp-c-box--v3.p2 li p > span{display: inline-block; margin-top: 8px; color: #777e8c; font-size: 0.8125rem;}

.riaGuide_product li { position: relative; padding: 18px 12px 18px 60px; border-radius: 12px; color: #333950;}
.riaGuide_product li+li {margin-top: 8px !important;}
.riaGuide_product .positive{background: #f3f9fe;}
.riaGuide_product .positive::before{content: '';position: absolute;top: 50%;left: 12px;transform: translateY(-50%);display: inline-block;width: 36px;height: 36px; background: url(/mobilealpha/public/images/ico_isaguide_bottom01.png) no-repeat center / 100% auto;}
.riaGuide_product .negative{background: #fcf4f4;padding: 26px 12px 26px 60px;}
.riaGuide_product .negative::before{content: '';position: absolute;top: 50%;left: 12px;transform: translateY(-50%);display: inline-block;width: 36px;height: 36px; background: url(/mobilealpha/public/images/ico_isaguide_bottom02.png) no-repeat center / 100% auto;}
.alp-c-box.ria-box {display: flex;align-items: center;justify-content: space-between;border-radius: 8px;padding: 20px;background-color: #e8effd !important;}
.alp-c-sc:before{top: 0;}
.alp-c-text--ria-sub{font-size: 0.75rem !important; color: #9b9fa8 !important; font-weight: 400 !important; line-height: 1.4;}
.alp-c-color--ria{color: #5623e9 !important}
.alp-c-text--ria-sub.ver2:before{color: #999ea4 !important;}
.alp-c-box.ria-box .alp-c-ico { width: 76px; height: 76px; display: block; background: url(/mobilealpha/public/images/img_riaGuide_04.png) no-repeat center / 100% auto;}
.ver-ria{overflow-x: scroll; text-align: center;}
.ver-ria table{min-width:350px}
.alp-c-table--v5.ver-ria th{font-size: 0.8125rem;}
.alp-c-table--v5.ver-ria td{font-size: 0.75rem;}
.alp-c-table--v5.ver-ria .border_none{border: 0;}
.alp-c-table--v5.ver-ria .border_left{border-left: 1px solid #eee;}
.highlight{position: relative; z-index: 1;}
.highlight:before{content: '';position: absolute;top: 0;bottom: 0;right: -10px;background: linear-gradient(to right, #eee, transparent);width: 10px;}
.flex-titwrap{display: flex; align-items: flex-start; gap: 8px; margin-bottom: 8px;}
.alp-c-flex-box + .flex-titwrap{margin-top: 24px;}
.alp-c-flex-box {padding: 20px 12px;border-radius: 16px;background-color: #f4f6f9;font-weight: 500;}
.alp-c-flex-box .flex-wrap {display: flex;gap: 4px;flex-wrap: wrap;justify-content: center; font-size:  0.75rem;}
.alp-c-flex-box .flex-wrap .sign{position:relative; padding-left: 10px; margin-left: -10px;}
.alp-c-flex-box .flex-wrap .sign.minus:before{content:'-'; display:block; position: absolute; top: 50%; left : 0; transform: translateY(-50%)}
.alp-c-flex-box .flex-wrap .sign.plus:before{content:'+'; display:block; position: absolute; top: 50%; left : 0; transform: translateY(-50%)}
.alp-c-flex-box .flex-wrap.ver2 {flex-wrap: nowrap; justify-content: center; gap: 12px;}
.alp-c-flex-box .flex-wrap.ver3 {gap: 12px;}
.alp-c-flex-box .flex-wrap.ver3 li{font-size: 0.6875rem;flex-wrap: wrap;}
.alp-c-flex-box .flex-wrap .linetxt{text-align: center; margin: 0 2px;}
.alp-c-flex-box .flex-wrap .linetxt p + p{border-top: 1px solid #ddd; padding-top: 2px; margin-top: 2px;}
.alp-c-flex-box .flex-wrap li {display: flex;align-items: center;justify-content: center; flex:100%; line-height: 1.5}
.alp-c-flex-box .flex-wrap .alp-c-color--info + .alp-c-color--body {border-top: 1px solid #eee;margin-top: 4px;padding-top: 12px;}
.alp-c-flex-box .flex-wrap + .flex-wrap {border-top: 1px solid #eee;margin-top: 8px;padding-top: 8px;}.alp-c-sc-list--v2 .alp-c-bullet-link{display: block; font-size: 12px; font-weight: 500; line-height: 1.67; color: #999ea4; text-decoration: underline;}
.alp-c-flex-box .alp-c-sc{font-size: 0.75rem}
.alp-c-btn-wrap--fixed--v2{z-index: 10;}
.alp-c-list--ria li{padding: 22px 0; border-bottom: 1px solid #eee;}
.alp-c-btn--pstv--v3{line-height: 52px !important;}
    